.event-benefit-template{

	.gray-mode {
		background-color: #f4f4f4;
	}

	.l-article_04{
		.l-article__content{
			position: relative;

			.l-article_04_anchor{
                position: absolute;
                top: 70.6%;
                left: 23.2%;
                width: 53.7%;
                height: 5.3%;
			}

			@media screen and (max-width: 767px) {
				.l-article_04_anchor{
					position: absolute;
					top: 70.5%;
					left: 23.2%;
					width: 53.7%;
					height: 5.4%;
				}
			}
		}
	}

	.l-article_05{
		.c-tab--2depth {
			border-top: solid 1px #E4E4E4;
            background-color: #fff;
			.c-tab__inner{
				flex-wrap: wrap;
				.c-tab__list {
					overflow: hidden;
					width: 100%;
					column-gap: 0;

					.c-tab__item{
						flex: 1;
					}
				}
			}
		}
		.l-article__content{
			.c-tab--round {
				& .c-tab__item {
					&:first-child {
						margin-left: 0;
					}
				}
			}
			.c-product{
				margin-top: 0px;
			}
		}
	}
	.l-article_07{
		background-color: #000;
		.c-title{
			color: #fff;
		}
		.l-article__content{
			.l-article_05_btn_01{
				position: absolute;
				top: 0;
				left: 0;
				width: 100%;
				height: 47%;
				z-index: 2;
			}
			.l-article_05_btn_02{
				position: absolute;
				top: 53%;
				left: 0;
				width: 100%;
				height: 47%;
				z-index: 2;
			}
		}
	}

	.prod--switch-wrap	{
		.c-tab--left .c-tab__item	{
			&:first-child,&:last-child{margin: 0;}
		}

		.c-title .c-title__eyebrow{color: #444; font-weight: 600;}
	}

	.subscription-notice-wrap {
		.gray-mode{
			padding:calc(20 * calc(min(100vw, 780px) / 390)) calc(16 * calc(min(100vw, 780px) / 390));
			border-radius: calc(8 * calc(min(100vw, 780px) / 390));
		}
		.c-toggle--normal{margin-top: 0;}
	}
}




